GET /whatsapp/business-profile/username/suggestions

Available username suggestions

GET
/whatsapp/business-profile/username/suggestions

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Query Parameters

accountId*string

WhatsApp account id

Response Body

{success, suggestions}

application/json
  1. response
success?boolean
suggestions?array<string>
Example Request
curl -X GET 'https://example.com/api/v1/whatsapp/business-profile/username/suggestions?accountId=string'
Example Response
{  "success": true,  "suggestions": [    "string"  ]}